Gettext_localize Rails Plugin v0.3

gettext_localize rails plugin script is a Rails plugin to help you localize your rails application using Gettext. 

It doesn‘t try to cover localization, internationalization of models. It should wo try to cails 1.1.6 and has been tested with the following languages: catalan, spanish, english.

Related Scripts

  • Legacy Interop Rails Plugin
    Legacy Interop Rails Plugin script is a Ruby On Rails plugin that transparently provides support for legacy web platforms to your Rails Application. I...
  • Jzip 1.0.11
    Can be used to improve performance by reducing file size and HTTP requests. Works with Rails 2 and 3, as a plugin or as a Gem file. Requirements:·...
  • Openlaszlo Rails Plugin 0.9
    It includes generators and scaffolding for creating, controlling, and displaying OpenLaszlo applications connected to Rails controllers and displayed ...
  • Jquery Qtip2 For Rails 0.5.0
    This plugin is the RoR version of the jQuery plugin of the same name: qTip.qTip, the 1.x and 2.x series are considered to be one of the best jQuery pl...
  • Rails Postgresql Auth
    The rails-psql-auth plugin lets you use PostgreSQL's native authentication model based on roles to authenticate users of your Rails application. It wi...
  • Auto Escape Plugin For Rails 0.1a
    Auto Escape Plugin for Rails will provide a plugin for Rails which will automatically escape text from the database to provide some level of protectio...
  • Azureus On Rails 0.1.3
    Azureus on Rails is a web front-end for the Azureus BitTorrent client implemented in Ruby on Rails.Azureus on Rails can be installed like any other Ru...
  • Exclude Vendor/rails From Textmate Projects
    If you have a rails project you load up in textmate, and you have some version of Rails in vendor/rails, you probably know that doing a 'find in proje...
  • Active Warehouse 0.3.0
    Rails plugin which supports the creation of data warehouses with Rails....
  • Bootstrap Wysihtml5 For Rails 0.3.1.20
    Bootstrap Wysihtml5 for Rails is based James Hollingworth's bootstrap-wysihtml5 script.Bootstrap Wysihtml5 for Rails is ready for the RoR pipeline and...
  • Rails Memcache Fragments With Expiry 0.0.1
    Rails Memcache Fragments with expiry script is a Rails plugin that wraps the robot coop's memcache-client to provide proper support for fragment ...
  • Validator Rails Plugin 0.1.0
    Validator Rails plugin allows to validate user input data independently of the model....
  • Lookup Fields Plugin
    A rails plugin for lookup fields. It uses a generic LookupField and LookupValue models and links these to your model via a normal foreign key. This fi...
  • Ruby On Rails .net
    Ruby on Rails .NET is a VSPackage (for the VS.NET IDE) to develop Ruby on Rails applications.The Rails functionality will be implemented later in form...
  • Fckeditor Plugin For Rails 0.4.1
    Rails plugin for the FCKEditor. Providing for rich text editing and file upload / resource management.ich text ;...
  • Htmlkickstart-rails 0.0.1
    HTML Kickstart is a CSS framework for quickly putting together a website.The module is a collection of stylesheets and JavaScript files to boost the d...
  • Ziya 0.008
    ZiYa is a rails plugin that makes it a snap to create complex charts to show off your Rails applications....
  • Rails Site Map
    Rails Site Map is a Rails plugin to structure site into hierarchy of areas....
  • Rails Editor 0.0.26
    This is a little package that creates a ./script/editor functionality for a ruby on rails tree. This enables a console IDE utilizing screen and vim wh...
  • Rapt 0.2.2
    RaPT (Rails Plugin Tool) is a faster, updated replacement for the ./script/plugin tool that ships with Ruby on Rails....
DMCA Notice-Privacy Policy
2004 - 2013 DownScripts. All rights reserved.